CGI Family for Nessus Network Monitor

Page 1 of 24 1154 total

IDNameSeverity
700230Drupal 8.5.x < 8.5.1 RCECritical
700229Drupal 8.4.x < 8.4.6 RCECritical
700228Drupal 8.x < 8.3.9 RCECritical
700224Drupal 7.x < 7.58 RCECritical
700143BigTree-CMS 4.2.x < 4.2.17 Multiple VulnerabilitiesHigh
700128MyBB < 1.8.12 Multiple VulnerabilitiesMedium
700126Moodle 3.2.x < 3.2.3 Multiple VulnerabilitiesCritical
700125Moodle 3.1.x < 3.1.6 Multiple VulnerabilitiesCritical
700124Moodle 3.0.x < 3.0.10 Multiple VulnerabilitiesCritical
700123Moodle 2.7.x < 2.7.20 Multiple VulnerabilitiesCritical
700121WordPress < 4.7.5 Multiple VulnerabilitiesHigh
700070MyBB < 1.8.11 Multiple VulnerabilitiesHigh
700068Foxit Reader < 8.3 Multiple VulnerabilitiesHigh
700053MediaWiki 1.23.x < 1.23.16 / 1.27.x < 1.27.2 / 1.28.x < 1.28.1 Multiple VulnerabilitiesMedium
700051MantisBT 1.3.x < 1.3.8 / 2.1.x < 2.1.2 / 2.2.x < 2.2.2 XSSLow
700021Atlassian Crowd 2.6.x < 2.6.3 Information DisclosureMedium
700020Atlassian Crowd 2.5.x < 2.5.4 Information DisclosureMedium
700011Moodle 3.2.x < 3.2.2 Multiple VulnerabilitiesCritical
700010Moodle 3.1.x < 3.1.5 Multiple VulnerabilitiesCritical
700009Moodle 3.0.x < 3.0.9 Unspecified VulnerabilityCritical
700008Moodle 2.7.x < 2.7.19 Unspecified VulnerabilityCritical
700004MantisBT 2.2.x < 2.2.1 Multiple XSSMedium
700002Atlassian JIRA 6.x < 6.3 Multiple VulnerabilitiesCritical
9988Bugzilla 4.4.x < 4.4.12 / 5.0.x < 5.0.3 Multiple XSSMedium
9985Foxit Reader < 8.2.1 Multiple VulnerabilitiesHigh
9980WordPress < 4.7.3 Multiple VulnerabilitiesMedium
9970Apache ActiveMQ < 5.12.0 Information DisclosureMedium
9945Apache Solr < 6.4.1 Unspecified VulnerabilityCritical
9944Apache Solr < 4.6.0 Directory TraversalMedium
9943Apache Solr < 5.0 Multiple XXEMedium
9950WordPress < 4.7.2 Multiple VulnerabilitiesMedium
9949WordPress 4.5.x < 4.6 Multiple VulnerabilitiesMedium
9946MyBB < 1.8.6 Arbitrary Code ExecutionCritical
9942Atlassian Confluence Server 5.10.x < 5.10.6 XSSMedium
9941Atlassian Bitbucket Server 4.x < 4.8.2 Directory TraversalHigh
9940Atlassian Bitbucket Server 4.x < 4.7.1 Directory TraversalMedium
9936phpMyAdmin 4.0.10.x < 4.0.10.19 / 4.4.15.x < 4.4.15.10 / 4.6.x < 4.6.6 Multiple VulnerabilitiesHigh
9926concrete5 CMS 5.7.x < 5.7.3.8 Multiple VulnerabilitiesHigh
9925Zend Framework < 2.4.11 RCECritical
9924Moodle 3.2.x < 3.2.1 Multiple VulnerabilitiesMedium
9923Moodle 3.1.x < 3.1.4 Multiple VulnerabilitiesMedium
9922Moodle 3.0.x < 3.0.8 Multiple VulnerabilitiesMedium
9921Moodle 2.7.x < 2.7.18 Multiple VulnerabilitiesMedium
9920Atlassian JIRA 7.2.x < 7.2.6 Multiple VulnerabilitiesMedium
9919Atlassian JIRA 7.2.x < 7.2.4 XSSMedium
9918Atlassian JIRA 6.4.x < 6.4.11 Multiple VulnerabilitiesMedium
9903Atlassian Crowd 2.x < 2.11.0 Information DisclosureMedium
9901Atlassian Crowd < 2.5.2 Information DisclosureLow
9902Atlassian Crowd < 2.5.3 Information DisclosureMedium
9900Atlassian Crowd Version DetectionInfo

Page 1 of 24 1154 total